/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.whitecolor {color:white;}
.strikethrough-diagonal {
  position: relative;
	color:red; 
	font-size:45px;
}

.strikethrough-diagonal:before {
    position: absolute;
    content: '';
    left: 0;
    top: 45%;
    right: 0;
    border-top: 4px solid;
    border-color: inherit;
    -webkit-transform: skewY(-10deg);
    -moz-transform: skewY(-10deg);
    transform: skewY(-10deg);
  }



@font-face {
    font-family: 'Calibri';
    src: url('./fonts/Calibri-Light.eot');
    src: url('./fonts/Calibri-Light.eot?#iefix') format('embedded-opentype'),
        url('./fonts/Calibri-Light.woff2') format('woff2'),
        url('./fonts/Calibri-Light.woff') format('woff'),
        url('./fonts/Calibri-Light.ttf') format('truetype'),
        url('./fonts/Calibri-Light.svg#Calibri-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}


@font-face {
    font-family: 'Myriadpro';
    src: url('./fonts/MyriadPro-Light.eot');
    src: url('./fonts/MyriadPro-Light.eot?#iefix') format('embedded-opentype'),
        url('./fonts/MyriadPro-Light.woff2') format('woff2'),
        url('./fonts/MyriadPro-Light.woff') format('woff'),
        url('./fonts/MyriadPro-Light.ttf') format('truetype'),
        url('./fonts/MyriadPro-Light.svg#MyriadPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
.text-slider .tp-caption {
    font-size: 64px!important;
    text-transform: uppercase;
    font-weight: 100!important;
    min-width: 1044px!important;
    line-height: 76px!important;
    letter-spacing: 3px!important;
}
.text-slider .tp-caption span {
    font-size: 64px!important;
    letter-spacing: 3px!important;
}   
header.header-bar {
    max-width: 1300px!important;
}
html, body, body.page, .wf-container > * {
    font-family: 'Myriadpro';
}
body .main-nav > li > a .menu-text {
    font: normal bold 16px / 16px 'Myriadpro',Helvetica, Arial, Verdana, sans-serif;
    text-transform: uppercase;
    letter-spacing: 1.2px;
}
.btn-slider .rev-btn {
    border-radius: 0!important;
    width: 255px;
    text-align: center!important;
    font-size: 21px!important;
    letter-spacing: 3px!important;
    height: 65px;
    padding: 24px!important;
}
.btn-slider .rev-btn i{
    width: 12px;
    height: 14px;
}
.btn-slider .rev-btn .fa-icon-play:before {
    content: "";
    background-image: url(./images/arrow-btn.png);
    width: 12px;
    height: 14px;
    position: absolute;
}
.box-icon .align-icon {
    text-align: left!important;
    margin-top: -54px;
}


.box-icon1 .align-icon {
    text-align: left!important;
    margin-top: -54px;
}
.box-icon1 {
    float: left;
    text-align: left !important;
    background-color: #fff;
    padding: 0 30px 15px;
    min-height: 246px;
}
.box-icon1 .aio-icon-description {
    text-align: left!important;
    font-size: 15px;
    color: #838383;
    letter-spacing: 0.4px;
    font-weight: bold;
}
.box-icon1 .aio-icon-header h3 {
    text-align: left !important;
    font-size: 20px!important;
    color: #2e2e2e;
    margin-top: 18px!important;
    margin-bottom: 6px!important;
}
.box-icon1 .aio-icon-description a {
    color: #8dc63f;
    font-weight: bold;
    text-decoration: none;
}


.box-icon {
    float: left;
    text-align: left;
    background-color: #f7fafb;
    padding: 0 30px 15px;
    min-height: 246px;
}
.box-icon .aio-icon-description {
    text-align: left!important;
    font-size: 15px;
    color: #838383;
    letter-spacing: 0.4px;
    font-weight: bold;
}
.box-icon .aio-icon-header h3 {
    text-align: left;
    font-size: 20px!important;
    color: #2e2e2e;
    margin-top: 18px!important;
    margin-bottom: 6px!important;
}
.box-icon .aio-icon-description a {
    color: #8dc63f;
    font-weight: bold;
    text-decoration: none;
}
.box-section {
    z-index: 9;
    margin-top: 3px;
}
#bottom-bar .wf-float-right {
    float: none!important;
    text-align: center;
}
#bottom-bar .wf-float-right .bottom-text-block {
    text-align: center;
    width: 100%;
    color: #fff;
    font-size: 16px;
}
footer iframe {
    width: 680px;
    height: 280px;
}
.footer .widget-title {
    font-size: 30px;
    margin-bottom: 26px;
}
.widget-info {
    font-size: 19px;
}
.soc-ico a {
    background-color: #8dc63f;
    width: 32px;
    height: 32px;
}
.footer .soc-ico a:before {
    background-color: #8dc63f;
    opacity: 1!important;
    width: 32px;
    height: 32px;
}
#main .soc-ico a:after, #footer .soc-ico a:after {
    background-color: #8dc63f!important;
    -webkit-box-shadow: none;
    box-shadow: none;
    width: 32px;
    height: 32px;
}
.widget-info p {
    position: relative;
    padding-left: 36px;
}
.widget-info p:before {
    position: absolute;
    width: 22px;
    height: 22px;
    content: "";
    left: 0;
    background-repeat: no-repeat;
}
.widget-info p.address-ft:before {
    background-image: url(./images/address.png);
}
.widget-info p.phone-ft:before {
    background-image: url(./images/phonecall.png);
}
.widget-info p.mail-ft:before {
    background-image: url(./images/mail.png);
}
#wpcf7-f113-p111-o1 label {
    float: left;
    width: calc(100% - 30px);
    background-color: #EFF5FA;
    margin-bottom: 10px;
    padding: 7px 15px;
    border-radius: 5px;
}
span.bfLabelLeft {
    width: 200px;
    float: left;
    font-size: 16px;
    color: #000;
    padding-top: 5px;
    position: relative;
}
span.bfLabelLeft i {
    color: #f00;
    font-size: 16px;
}
#wpcf7-f113-p111-o1 label span.wpcf7-form-control-wrap {
    float: right;
    width: calc(100% - 200px);
}
#wpcf7-f113-p111-o1 label span.wpcf7-form-control-wrap input {
    margin-bottom: 0;
    border: 1px solid #ccc;
    padding: 2px;
    line-height: normal;
    height: 34px;
}
#wpcf7-f113-p111-o1 label .file-attach-artwork input {
    border: none!important;
    width: 100%;
    height: 25px!important;
    padding-top: 5px!important;
}
#wpcf7-f113-p111-o1 .your-message textarea {
    height: 37px;
    margin-bottom: 0;
}
.radio-size span.wpcf7-list-item {
    width: 100%;
    margin: 0;
    display: flex;
    flex-direction: row;
}
.radio-size span.wpcf7-list-item span.wpcf7-list-item-label {
    float: left;
    order: 1;
    padding-top: 4px;
    color: #000;
}
#wpcf7-f113-p111-o1 label span.wpcf7-form-control-wrap input {
    margin-bottom: 0;
    border: 1px solid #ccc;
    padding: 2px;
    line-height: normal;
    height: 34px;
    order: 0;
    margin-right: 8px;
}
.radio-colours input[type="radio"] {
    float: left;
}
.radio-colours span.wpcf7-list-item.first {
    margin-left: 0;
}
#wpcf7-f113-p111-o1 label span.wpcf7-form-control-wrap.radio-colours .wpcf7-radio .wpcf7-list-item {
    display: inline-flex;
}
.radio-colours span.wpcf7-list-item-label {
    padding-top: 3px;
    float: left;
    order: 1;
    color: #000;
}
#wpcf7-f113-p111-o1 .radio-colours {
    height: 34px;
}
#wpcf7-f113-p111-o1 h4 {
    font-size: 18px;
}
span.bfTooltip {
    width: auto;
    padding: 0px 15px 0px 0px;
    margin: 0px;
    display: inline;
    background: transparent url(./images/icon_info.png) top left no-repeat;
}
.bfTooltip[data-tool-tip]::after {
    content: attr(data-tool-tip);
    position: absolute;
    display: block;
    background: #FFFF81;
    padding: 7px 20px;
    color: #000;
    font-size: 14px;
    white-space: nowrap;
    border-radius: 0;
    bottom: 11px;
    left: 0;
    transform: scale(0);
    transition: all 0.15s ease-in-out 0.1s;
    opacity: 0;
}

.bfTooltip[data-tool-tip]:hover::after {
    transform: scale(1);
    bottom: -18px;
    opacity: 0.9;
    z-index: 999;
    left: 21px;
    border: 1px solid;
}

@media screen and (max-width: 1330px){
    header.header-bar {
        max-width: calc(100% - 40px)!important;
    }
}
@media screen and (max-width: 1200px){
    .box-icon {
        min-height: 300px;
    }
}
@media screen and (max-width: 1180px){
    body .main-nav > li > a {
        margin: 18px 13px 18px 13px;
    }
}
@media screen and (max-width: 1050px){
    .home .dt-mobile-menu-icon .lines,.home .dt-mobile-menu-icon .lines:before,.home .dt-mobile-menu-icon .lines:after {
        background-color: #fff;
    }
    .text-slider .tp-caption {
        min-width: 990px!important;
        text-align: center!important;
    }
}
@media screen and (max-width: 970px){
    .text-slider .tp-caption {
        font-size: 50px!important;
        min-width: 725px!important;
        line-height: 65px!important;
    }
    .text-slider .tp-caption span {
        font-size: 50px!important;
    }
    .box-icon {
        min-height: 327px;
    }
}
@media screen and (max-width: 768px){
    .box-icon {
        min-height: 381px;
    }
}
@media screen and (max-width: 767px){
    .box-icon {
        min-height: auto;
        padding: 0 30px 25px;
        margin-bottom: 85px!important;
    }
}
@media screen and (max-width: 720px){
    .text-slider .tp-caption {
        min-width: 580px!important;
    }
    .btn-slider .rev-btn {
        width: 218px;
        padding: 24px 0!important;
    }
}
@media screen and (max-width: 580px){
    .text-slider .tp-caption {
        font-size: 34px!important;
        min-width: 448px!important;
        line-height: 52px!important;
    }
    .text-slider .tp-caption span {
        font-size: 34px!important;
    }
}
@media screen and (max-width: 450px){
    .btn-slider .rev-btn {
        width: 150px;
        padding: 20px 0!important;
        font-size: 18px!important;
        height: 54px;
        letter-spacing: 0px!important;
    }
    .text-slider .tp-caption {
        min-width: 400px!important;
    }
    span.bfLabelLeft {
        width: 130px;
    }
    #wpcf7-f113-p111-o1 label span.wpcf7-form-control-wrap {
        width: calc(100% - 130px);
    }
    .bfTooltip[data-tool-tip]:hover::after {
        width: 200px;
        white-space: unset;
    }
    #wpcf7-f113-p111-o1 .radio-colours {
        height: auto;
    }
    #wpcf7-f113-p111-o1 label span.wpcf7-form-control-wrap.radio-colours .wpcf7-radio .wpcf7-list-item {
        display: inline-flex;
        float: left;
        margin: 0;
        clear: both;
    }
}
@media screen and (max-width: 375px){
    .second-switch-logo-left.second-switch-menu-right .mobile-header-bar .mobile-branding {
        width: 232px;
    }
    .text-slider .tp-caption {
        font-size: 26px!important;
        min-width: 310px!important;
        line-height: 40px!important;
    }
    .text-slider .tp-caption span {
        font-size: 26px!important;
    }
}

.page-title h1 {

    text-transform: lowercase !important;
}

.main-nav > li > a {
    margin: 18px 7px 18px 7px !important;	
}

/** FOR DESKTOP - adjusted for floating header + logo padding **/
#phantom .logo-box {  padding: 7px 18px 10px 11px !important;}
#phantom.full-width .ph-wrap { max-width: 80% !important;}

/** FOR MOBILE - logo padding **/
.show-mobile-logo .mobile-branding img.mobile-logo {padding: 10px 0px 10px 0px !important;}


